Sakoon - Client - Bug #8663

Client login > Book Appointment and select phone and make payment > When tapped on call,
displaying no page found.
11/29/2023 01:16 PM - Shubham J

Status: Closed Start date: 11/29/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 11/30/2023 11:14 AM - Abhishek Singh PHP

- Status changed from New to Resolved
#2 - 11/30/2023 04:28 PM - Shubham J

- Status changed from Resolved to Closed
